﻿html, body          { margin:0px; padding:0px; border:none; height:100%; width:100%; overflow: hidden;}
.CTIDialogIFrame    { top:0%; left:0%; height:100%; width:100%;}

.CTIDialogTL        { background-image: url("Images/borderTopLeft.png");}
.CTIDialogT         { background-image: url("Images/borderTopCenter.png");}
.CTIDialogTR        { background-image: url("Images/borderTopRight.png");}
.CTIDialogL         { background-image: url("Images/borderMiddleLeft.png");}
.CTIDialogC         { background: #f8f8f8;)}
.CTIDialogR         { background-image: url("Images/borderMiddleRight.png");}
.CTIDialogBL        { background-image: url("Images/borderBottomLeft.png");}
.CTIDialogB         { background-image: url("Images/borderBottomCenter.png");}
.CTIDialogBR        { background-image: url("Images/borderBottomRight.png");}
.CTIDialogTitle     { position: absolute; margin-top: 22px; left: 0px; top: 0px; right: 50px; overflow: hidden; white-space: nowrap;
                      FONT-SIZE: 13px;
                      COLOR: black;
                      FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
                    }
.CTIDialogClose     { background-image: url("Images/close.png"); width: 45px; height: 18px; margin-top: 18px; position: absolute; right: 0px; top: 0px;}
.CTIDialogOverlay   { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%;
	                  background: #aaaaaa url("Images/overlay.png") 50% 50% repeat-x;
	                  opacity: .4;
	                  filter: Alpha(Opacity=40); /* support: IE8 */
                    }

.modal-header
{
    padding:10px 15px;
    border-bottom:1px solid #eee;
    background-color: #0480be;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
     border-top-left-radius: 6px;
     border-top-right-radius: 6px;
 }
.modal-content
{
    background-color : #f8f8f8;
}
.modal-footer
{
    background-color: #f8f8f8;
    padding: 5px;
    border-top: 0px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;

}

.modal-header  .close 
{
/*    
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: 0 1px 0 #000;
  filter: alpha(opacity=20);
  opacity: .2;
  background-color: #0480be;
  border: 0 none !important;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 255);
*/
  background-color: #0480be;
  margin-top: 2px;   
  color: #fff;
  text-shadow: 0 1px 0 #000;
}
.modal-header .close:focus,.modal-header .close:hover
{
    color:#fff;
    text-decoration:none;
    cursor:pointer;
    opacity:.75
}

.modal-title
{
    font-size: 18px;
    font-weight: 500;
    color: White;
}

